[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81341

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-2191Date: (C)2011-10-06   (M)2018-02-19


Cross-site request forgery (CSRF) vulnerability in Cherokee-admin in Cherokee before 1.2.99 allows remote attackers to hijack the authentication of administrators for requests that insert cross-site scripting (XSS) sequences, as demonstrated by a crafted nickname field to vserver/apply.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 6.8
Exploit Score: Exploit Score: 8.6
Impact Score : Impact Score : 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  





Reference:
http://seclists.org/fulldisclosure/2011/Jun/0
BID-49772
OSVDB-72693
FEDORA-2011-12698
http://www.openwall.com/lists/oss-security/2011/06/02/2
http://www.openwall.com/lists/oss-security/2011/06/03/6
http://www.openwall.com/lists/oss-security/2011/06/06/22
http://www.cherokee-project.com/download/LATEST_is_1.2.99/cherokee-1.2.99.tar.gz
https://bugzilla.redhat.com/show_bug.cgi?id=713304
https://launchpad.net/bugs/784632

CPE    2
cpe:/a:cherokee-project:cherokee:1.2.98
cpe:/a:cherokee-project:cherokee:1.2.2
CWE    1
CWE-352
OVAL    2
oval:org.secpod.oval:def:103072
oval:org.secpod.oval:def:103007

© 2013 SecPod Technologies